---
layout: defaultfullwidth
title: About
permalink: /about/
---

<p>
  Mansfield Roller Derby is a flat track roller derby league that trains and plays in Nottinghamshire UK. Roller derby is hard hitting, highly physical contact sport and it was brought to Mansfield in 2012. Since then the league has grown into a strong and diverse team of people, with skaters, officials and volunteers.
</p>
<p>
  <img src="http://www.mansfieldrollerderby.co.uk/uploads/8/8/7/9/8879484/7035207_orig.jpg" alt="Mansfield Roller Derby in action" />
</p>

<h2>Our Mission</h2>
<p>
  Founded in February 2012, Mansfield Roller Derby is a non-profit, skater run, flat track roller derby league.Our goal is to promote athleticism, empowerment and to create a sense of camaraderie and teamwork among our members. We embrace people of all shapes, sizes, backgrounds, and skill levels. Our skaters work to increase their skill through discipline and hard work. This is a physically demanding sport that inspires people to embrace their inner strength and teamwork. We strongly encourage positive conduct in the sports setting, diversity in membership, and community involvement.
</p>

<section class="cd-container cssanimations" id="cd-timeline">
  {% for entry in site.data.timeline %}
  <div class="cd-timeline-block">
    <div class="cd-timeline-img cd-picture">
      <img src="/assets/timeline/cd-icon-location.svg" alt="">
    </div>
    <div class="cd-timeline-content">
      <h2>{{entry.title}}</h2>
      <p>{{entry.description}}</p>
      <span class="cd-date">{{entry.date}}</span>
    </div>
  </div>
  {% endfor %}
</section>
